# Uses of Class
org.eclipse.jdt.core.util.ClassFileBytesDisassembler

Packages that use ClassFileBytesDisassembler
Package
Description
org.eclipse.jdt.core
The Java model is the set of classes that model the objects associated with creating, editing, and building a Java program.

## Uses of ClassFileBytesDisassembler in org.eclipse.jdt.core

Methods in org.eclipse.jdt.core that return ClassFileBytesDisassembler
Modifier and Type
Method
Description
`static ClassFileBytesDisassembler`
ToolFactory.`createDefaultClassFileBytesDisassembler()`
Create a classfile bytecode disassembler, able to produce a String representation of a given classfile.